/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that displays the current locale setting.*/
#include <locale.h>
#include <stdio.h>

int main() {
    printf("local locale is %s\n", setlocale(LC_ALL,""));
}
